New Contributor
Posts: 9
Registered: ‎06-23-2016

Cloudera 5.8.1 installation python isssues (urgent)

[ Edited ]

Hi All,


I am trying to install Cloudera5.8.1 on a REDHAT 6.7 VM.

The VM has python2.6 installed, but Cloudera Agent is looking for python2.7


I am trying to get the packages needed for the agent to start, but I keep getting errors.

My last error


'ImportError: /lib64/ version `GLIBC_2.13' not found'



The admin guys are telling me that they do not have those versions.


Question: How can switch Cloudera 5.8.1 installation to use python2.6 instead of python2.7.


Please help.


Best Regards

Khalef Bessaih



The Kite SDK is a collection of docs, sample code, APIs, and tools to make Hadoop application development faster. Learn more at